package com.sino.rrs.action;

import java.io.IOException;
import java.rmi.RemoteException;

import com.sino.publicclass.base.BaseAction;

public class CurrentOrderDetailAction extends BaseAction {
	public void detail() throws IOException, RemoteException, Exception{
	int id=Integer.parseInt(request.getParameter("id"));
	String rescueCode=request.getParameter("rescueCode");
	int serviceStatus=Integer.parseInt(request.getParameter("serviceStatus"));
	
//	request.setAttribute("detailPO",WeixinClientMthod.updateOrderState(rescueCode, id, serviceStatus, serviceStatus, serviceStatus, rescueCode, rescueCode, rescueCode));  //远程调用提交订单状态方法
	setNextPage("/supplier/distance.jsp");
	}
}
